MAC OS 10.11 - Problem with Java 6

Java 6 is needed to install WAKFU . If this version of Java is not correctly installed on your computer, certain players on Mac OS 10.11 and/or Steam might encounter an error while installing WAKFU.

To resolve the problem, you'll need to go to Apple's Support site, and download and install Java.

Have more questions? Submit a request